
eTB Manager Cambodia - Bug #182

Medical Consultation page breaking

10/09/2012 05:18 PM - Anonymous

Status: Closed Start date: 10/09/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Medical Consultation page breaking

History

#1 - 10/11/2012 10:14 AM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12/07/2012 02:26 AM - Ricardo Memoria

- Status changed from Resolved to Closed

- Target version set to Version 2.1

Since it's finished, Im closing this issue

#3 - 05/20/2013 06:49 PM - Luis Gustavo do Valle Bastos

- Assignee set to Anonymous

Files
